.related-posts{
    border-bottom: #ddd solid 5px;
}

.related-posts-header{
    font-size: 19px;
    font-weight: 600;
    padding: 10px;
    background: #184b91;
    color: #fff;
    border-bottom: #000 solid 5px;
}

.related-posts-list{
    list-style-type: disc;
}

.related-posts-list li{
    padding: 5px 0px;
    margin-left: 17px;
}

.related-posts-list li a{
    color: #000;
    font-weight: normal;
    font-size: 14px
}

.related-post{
    margin-top: 15px;
}

.nota-imprimir{
    margin-bottom: 10px;
    display: table;
    border-bottom: #ddd solid 1px;
    padding-bottom: 15px;
    width: 100%;
}

.alignleft{
    float: left;
    margin-right: 15px;
}

.alignright{
    float: right;
    margin-left: 15px;
}

.wp-caption{
    background: #ddd;
    padding: 5px;
}

.wp-caption-text{
    margin-bottom: 0px !important;
    font-style: italic;
    font-size: 13px !important;
    line-height: 16px;
}

.noticia-imprimir{
    float: left;
    display: block;
    width: 32px;
    height: 32px;
    background: url('../imagenes/imprimir.png');
    cursor: pointer;
    margin-right: 10px;
}

.nota-content iframe{
    width: 100%;
    height: 100%;
}

.nota-autor-fecha{
    border-bottom: #ddd solid 1px;
    padding-bottom: 1em;
    margin-bottom: 1.2em;
    font-size: 15px;
    font-family: 'Play', sans-serif;
}

.ultimas-marin-bottom{
    margin-bottom: 1em;
    border-bottom: #ddd solid 1px;
    padding-bottom: 1em;
}

.ultimas-marin-bottom:last-child{
	margin-bottom: 0px;
	border-bottom: none;
	padding-bottom: 0px;
}

.ultimo-link{
	color: #000;
    font-size: 1.1em;
}

.ultimo-link:hover{
	text-decoration: underline;
}

.g-header{
    background: #B31818;
    border-bottom: #000 solid 3px;
    margin-bottom: 1em;
}

.g-title{
    margin: 0px;
    font-size: 1.2em;
    padding: .5em 1em;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
}

.comments-header{
    margin: 0px;
    border-bottom: #ddd solid 1px;
    padding-bottom: .2em;
    margin-bottom: .5em;
    text-transform: uppercase;
    font-size: 23px;
}

.post-comment-content{
    margin-bottom: 1em;
    padding: 1em;
}

.post-comment-content:nth-child(odd){
    background: #edeef0;
    border-bottom: #ddd solid 1px;
}

.post-comment-author-date{
    margin-bottom: .5em;
}

.form-submit{
    text-align: center;
}

.comment-form-commet{
    
}

.submit{
    background: #b60707;
    border: none;
    padding: 6px 20px;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}

.submit:hover{
    background: #262626;
}

.post-share{
    border-top: #ddd solid 1px;
    padding-top: 1em;
    margin-top: 1em;
    display: table;
    width: 100%;   
}

.post-share-title{
    font-size: 1.2em;
    padding-bottom: .5em;
}

.fb-comments-title{
    padding-bottom: 3px;
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 10px;
    background: #0c2661;
    color: #fff;
    padding: 5px 15px;
    margin-top: 20px;
    font-weight: 300;
}

.comment-form-comment{

}

.comment-notes{
    color: #cacaca;
}

.comment-form-comment textarea{
    width: 100%;
    border: #ddd solid 4px;
    border-radius: 5px;
    height: 80px;
    padding: 6px 10px;
}

.comment-form-author{
    float: left;
    width: 33%;
}

.comment-form-author input{
    width: 90%;
    border: #ddd solid 2px;
    padding: 3px 8px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
}

.comment-form-email{
    float: left;
    width: 33%;
}

.comment-form-email input{
    border: #ddd solid 2px;
    padding: 3px 8px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
}

.comment-form-url{
    float: left;
    width: 33%;   
}

.comment-form-url input{
    border: #ddd solid 2px;
    padding: 3px 8px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
}

.plus{
    float: left;
    display: block;
    width: 25px;
    height: 25px;
    background: url('../imagenes/plus.png');
    cursor: pointer;
    background-size: contain;
}

.minus{
    float: left;
    display: block;
    width: 25px;
    height: 25px;
    background: url('../imagenes/minus.png');
    cursor: pointer;
    background-size: contain; 
}

.plus:hover{
    background: url('../imagenes/plus.png') #a71515;
    background-size: contain;
}

.minus:hover{
    background: url('../imagenes/minus.png') #a71515;
    background-size: contain;
}

.video-wrap{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    margin-top: 25px;
    margin-bottom: 25px;
}

.youtube-play{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    cursor: pointer;
}

.segundos-container{
    position: absolute;
    background: #000;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #fff;
    visibility: hidden;
    padding: 3px 0px; 
    display: table;
    text-align: center;
}

.date-same-seccion{
    color: #333 !important;
    position: absolute;
    right: 20px;
    bottom: 3px;    
}

.npl{
    padding-left: 0px !important;
}

.same-seccion-link{
    color: #252424;
    padding: 0px 10px;
    display: block;
    line-height: 20px;
    font-size: 16px;
    font-family: 'Play', sans-serif;
}

.same-seccion-link:hover{
    color: #252424;
}

.more-from-seccion{
    background: #184b91;
    margin-bottom: 15px;
    padding: 10px;
    font-size: 16px;
    color: #fff;
}

.no-click-promo{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
}

.npr-seccion{
    padding-right: 0px !important;
}

.same-seccion-img:hover .play-icon{
    opacity: 1;
}

.facebook-comments-article{
    margin-top: 15px;
    border: #ddd solid 1px;
    padding-top: 10px;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
}

.margin-bottom{
    margin-bottom: 30px;
}

.comment-show{
    border: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    color: #fff;
    background: #b60707;
    padding: 5px 70px;
    left: 50%;
    position: relative;
    margin-left: -111px;
    margin-bottom: 20px;
}

.comment-show:hover{
    background: #262626;
}

.comment-date{
    float: right;
}

.div-comments{
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
}

.fs-color{
    color: #fff;
    font-size: 18px;
}

.fs-little{
    font-size: 14px;
    left: -8px;
}

@media (min-width: 1025px){

    .nota-content .mejs-video{
        width: 100% !important;
        height: 434px !important;
        overflow: hidden;
    }

    .nota-content .mejs-overlay-play{
        width: 100% !important;
        height: 384px !important;
    }

    .nota-imagen{
        float: left;
        width: 100%;
        margin: 0px;
    }

    .single-news-box{
        background: #fff;
    }

    .single-news-box-title{
        padding: 15px 0px;
        height: 130px;
    }

    .single-news-box-title-informe{
        height: 180px !important;
    }

    .single-top-ads{
        background: #efefef;
    }

    .news-share-container{
        border-bottom: #ddd dashed 1px;
        padding-bottom: 20px;
        margin-bottom: 15px;
    }

    .mas-leidas-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .mas-leidas-list li{
        display: table;
        margin-bottom: 10px;
        border-bottom: #000 dashed 1px;
        padding-bottom: 10px;
    }

    .mas-leidas-list li:last-child{
        border-bottom: none;
    }

    .mas-leidas-img{
        width: 110px;
        margin-right: 15px;
        float: left;
    }

    .more-readed-one-title{
        color: #000;
        font-weight: 700 !important;
        font-size: 26px;
        line-height: 1.2 !important;
        margin-top: 10px;
        display: block;
    }

    .more-readed-others-title{
        font-size: 18px;
        color: #000;
        font-weight: 700 !important;
    }

    .more-readed-box{
        border: #ddd solid 1px;
        padding: 15px 15px 0px;
        margin-bottom: 15px;
    }

    .form-submit input{
        color: #fff;
        background: #b60707;
        border: none;
        padding: 5px 15px;
        border-radius: 3px;
        cursor: pointer;
    }

    .noticia-content-box{
        display: table;
        width: 100%;
    }
}

@media (min-width: 769px){
    .nota-content .mejs-video{
        width: 100% !important;
        height: 433px !important;
        overflow: hidden;
    }

    .nota-content .mejs-overlay-play{
        width: 100% !important;
        height: 384px !important;
    }

    .at4-jumboshare .at4-count-container{
        max-width: 188px !important;
    }

    .single-top-ads{
        background: #efefef;
    }
    
    .nota-content{
        margin-top: 25px;
    }

    .nota-content p{
        font-size: 18px;
        line-height: 1.375;
        color: #000;
        font-weight: 400;
        font-family: 'Source Sans Pro', sans-serif;
        margin-bottom: 22px;
    }

    .form-submit input{
        color: #fff;
        background: #b60707;
        border: none;
        padding: 5px 15px;
        border-radius: 3px;
        cursor: pointer;
    }

    .nota-content p:last-child{
        margin-bottom: 0px !important;
    }

    .nota-title{
        margin-top: 50px;
        font-size: 42px;
        line-height: 1.1;
        letter-spacing: -.6px;
        color: #000;
        font-weight: 600;
        margin-bottom: 20px;
        border-bottom: #ddd dashed 1px;
        padding-bottom: 18px;
        font-family: 'Source Sans Pro', sans-serif;
    }

    .nota-details{
        padding: 10px 0px;
        margin: 0px;
        list-style: none;
        float: left;
    }

    .nota-details li{
        font-size: 12px;
        color: #b1b1b1;
        text-transform: uppercase;
    }

    .nota-details li a{
        color: #636363;
        font-size: 14px;
    }

    .noticia-left{
        padding: 20px;
        background: #fff;
    }

    .nota-details-and-size{
        position: relative;
        display: table;
        width: 100%;
    }

    .noticia-box-shadow{
        box-shadow: 0px 1px 2px #666;
        -webkit-box-shadow: 0px 1px 2px #666;
        -moz-box-shadow: 0px 1px 2px #666;
        -o-box-shadow: 0px 1px 2px #666;
    }

    .nota-imagen{
        float: left;
        width: 100%;
        margin-bottom: 15px!important;
        margin: 0px;
        position: relative;
    }

    .imagen-caption{
        position: absolute;
        bottom: 0px;
        padding: 15px;
        background: rgba(0,0,0,.8);
        color: #fff;
        font-weight: 300;
        font-size: 14px;
        width: 100%;
    }

    .margin-top{
        margin-top: 20px;
    }

    .ajuste-fuente{
        float: right;
        background: transparent;
        padding: 5px;
        top: 4px;
        position: relative;
        cursor: pointer;
        right: 30px;
    }

    .search-article{
        top: 6px;
    }

    .same-seccion{
        display: inline-block;
        background: #ededed;
        height: 100%;
        width: 100%;
    }

    .g-margin-bottom{
        margin-bottom: 15px;
    }

	.eliminate-padding-left{
		padding-left: 0px !important;
	}

    .amarilla-article{
        width: 728px;
        margin: 0px auto;
        height: 90px;
    }

    .nota-imagen-left{
        width: 50%;
        float: left;
        margin-right: 15px;
        margin-top: 10px;
    }

    .nota-imagen-right{
        width: 50%;
        float: right;
        margin-left: 15px;
    }

    .caribe-media-artile-728x90-320x50{
        width: 728px;
        height: 90px;
        margin: 20px auto;
    }

    .article-caribe-media-640x70-300x250{
        margin-top: 20px;
        text-align: center;
        margin-bottom: 20px;
        background: #efefef;
        padding: 20px;
    }

    .saltar-ads{
        position: absolute;
        bottom: 80px;
        background: #000;
        padding: 10px 15px;
        color: #fff;
        font-size: 18px;
        border-top-right-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-top-right-radius: 5px;
        -o-border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-bottom-right-radius: 5px;
        -o-border-bottom-right-radius: 5px;
        border: #fff solid 1px;
        cursor: pointer;
        border-left: none !important;
    }

     .same-seccion-altura{
        height: 242px;
        margin-bottom: 15px;
    }

    .same-seccion-img{
        width: 100%;
        height: 109px;
        overflow: hidden;
        background: #000;
        margin-bottom: 10px;
        position: relative;
    }

    #gallery-1 img{
        border: 1px solid #ddd;
        padding: 5px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
    }

    #gallery-1 .gallery-item{
        float: left;
        width: 25%;
    }

    .noticia-box{
        display: table;
    }

    .pn_post_arrow{
        position: fixed;
        top: 50%;
        width: 29px;
        height: 100px;
        line-height: 70px;
        padding-top: 15px;
        padding-bottom: 15px;
        background: #000;
        margin-top: -50px;
        z-index: 1001;
        cursor: pointer;
        text-align: center;
    }

    .pn_post{
        position: fixed;
        width: 370px;
        height: 100px;
        top: 50%;
        margin-top: -50px;
        z-index: 1000;
        background-color: #000;
        overflow: hidden;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
    }

    .pn_post_title_left{
        float: left;
        width: 228px;
        line-height: 1.300;
        text-align: left;
        color: #fff;
        font-size: 14px
    }

    .pn_post_img_left{
        float: right;
        width: 100px;
    }

    .prev_post{
        left: 29px;
    }

    .next_post{
        right: 29px;
    }

    .left-right-color{
        color: #fff;
    }

    .pn_post_arrow_right{
        right: 0px;
    }

    .pn_padding_left_right{
        padding-left: 15px;
        padding-right: 15px;
    }

    .pn_post_img{
        float: left !important;
        margin-right: 15px;
    }

    .pn_post_title_right{
        width: 225px;
    }

    .same-title{
        color: #000;
        font-size: 22px;
        line-height: 1.1;
        font-weight: 300;
        margin-top: 5px;
        display: block;
    }

    .single-content-header{
        margin-bottom: 20px;
    }

    .single-content-header h2{
        font-size: 20px;
        font-weight: 400;
        background: #b60707;
        color: #fff;
        padding: 6px 8px;
        width: 320px;
        border-bottom: #333333 solid 2px;
    }

    .noticia-right-ads{
        padding: 35px !important;
        margin-bottom: 29px !important;
        border: #ddd solid 1px;
    }

    .addthis_inline_share_toolbox_s8q1{
        clear: initial !important;
    }

    .comparte-single{
        float: left;
        margin-right: 10px;
        margin-top: 0px;
        text-transform: uppercase;
        background: #b60707;
        padding: 6px 12px;
        color: #fff;
    }

    .plus-comment{
        float: left;
        margin-right: 8px;
        position: relative;
        font-size: 18px;
    }

    .plus-icon{
        position: absolute;
        color: #184b91;
        left: 5px;
        top: 3px;
        font-size: 8px;
    }

    .single-others-title{
        color: #000;
        font-size: 20px;
        font-family: 'Roboto', sans-serif !important;
        line-height: 1.1 !important;
    }

    .single-background{
        padding-bottom: 30px;
    }

    .noticia-share-box{
        margin-left: 0px;
        margin-bottom: 15px;
    }

    .article-header{
        margin-bottom: 20px;
    }

    .article-others-date{
        position: absolute;
        right: 0px;
        bottom: 0px;
        font-size: 12px;
        color: #fff;
        padding: 4px 10px;
        text-shadow: 0px 1px 1px #000;
    }
}

@media (max-width: 768px){

    .nota-content .mejs-video{
        width: 100% !important;
        height: 384px !important;
    }

    .nota-content .mejs-overlay-play{
        width: 100% !important;
        height: 384px !important;
    }
    
    .mnpbs{
        padding-left: 0px;
        padding-right: 0px;
    }

    .nota-content{
        padding-left: 15px;
        padding-right: 15px;
    }

    .nota-content p{
        font-size: 18px;
        margin-bottom: 20px;
        font-family: 'Source Sans Pro', sans-serif;
        line-height: 1.3;
    }

    .caribe-media-artile-728x90-320x50{
        width: 320px;
        height: 50px;
        overflow: hidden;
        margin: 0px auto;
        margin-top: 15px;
    }

    .article-caribe-media-640x70-300x250{
        width: 300px;
        height: 50px;
        overflow: hidden;
        margin: 0px auto;
    }

    .rc-content{
        padding: 0px !important;
        margin-bottom: 0px !important;
    }

    .m-ads-300x250{
        background: #ddd;
        padding: 15px !important;
        border-bottom: #000 solid 1px;
    }

    .mobile-article-title{
        font-size: 24px;
        padding: 15px 0px;
        line-height: 1.1;
        font-weight: 700;
        margin-top: 0px;
        margin-bottom: 0px;
        font-family: 'Source Sans Pro', sans-serif;
    }

    .nota-imagen{
        margin: 0px;
        margin-top: 15px;
        margin-bottom: 15px;
        width: 100%;
    }


    .nota-details{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .nota-details li:first-child{
        border-top: #ddd solid 1px;
    }

    .nota-details li{
        font-size: 12px;
        color: #000;
        border-bottom: #ddd solid 1px;
        padding: 8px 0px;
        text-transform: uppercase;
    }

    .nota-details li a{
        color: #b60707;
        text-transform: uppercase;
    }

    .fb-mobile-comment{
        padding: 0px;
        margin-top: 15px;
        display: table;
        width: 100%;
    }

    .mobile-comment-container{
        padding: 0px;
        padding-top: 12px;
    }

    .fb-comments-title{
        background: #0c2661;
        color: #fff;
        text-align: center;
        font-size: 18px;
        border-bottom: none;
        padding-bottom: 8px;
        padding-top: 8px;
    }

    .fb-comments{

    }

    .plus-comment{
        float: left;
        margin-right: 8px;
        position: relative;
        font-size: 18px;
    }

    .plus-icon{
        position: absolute;
        color: #184b91;
        left: 5px;
        top: 3px;
        font-size: 8px;
    }

    .fb-comments-container{
        padding: 0px 10px;
    }

    .comments-header{
        background: #0c2661;
        color: #fff;
        text-align: center;
        font-size: 18px;
        border-bottom: none;
        padding-bottom: 8px;
        padding-top: 8px;
        text-transform: uppercase;
    }

    .single-content-header{

    }

    .single-more-margin-top{
        margin-top: 15px;
    }

    .single-content-header h2{
        margin: 0px;
        font-size: 18px;
    }

    .single-others-title{
        font-size: 20px;
        line-height: 1.1;
        display: block;
        margin-bottom: 0px;
        color: #000;
        margin-top: 10px;
        font-family: 'Roboto', sans-serif !important;
    }

    .informe-single{
        list-style: none;
        padding: 0px;
        margin: 0px;
        margin-bottom: 15px;
        display: table;
        width: 100%;
    }

    .informe-single li{
        padding: 0px;
    }

    .div-comments{
        padding: 15px;
        height: initial;
    }

    .comment-show{
        display: none;
    }

    .comment-form-author{
        width: 100%;
    }

    .comment-form-author input{
        width: 100%;
    }

    .comment-form-email{
        width: 100%;
    }

    .comment-form-email input{
        width: 100%;
    }

    .comment-form-url{
        width: 100%;
    }

    .comment-form-url input{
        width: 100%;
    }

    .single-amarilla-container{

    }

    .more-readed-box{
        border: #ddd solid 1px;
        padding: 15px 15px 0px;
        margin-bottom: 15px;
    }

     .mas-leidas-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .mas-leidas-list li{
        display: table;
        margin-bottom: 10px;
        border-bottom: #000 dashed 1px;
        padding-bottom: 10px;
    }

    .mas-leidas-list li:last-child{
        border-bottom: none;
    }

    .mas-leidas-img{
        width: 110px;
        margin-right: 15px;
        float: left;
    }

    .more-readed-one-title{
        color: #000;
        font-weight: 700 !important;
        font-size: 26px;
        line-height: 1.2 !important;
        margin-top: 10px;
        display: block;
    }

    .more-readed-others-title{
        font-size: 18px;
        color: #000;
        font-weight: 700 !important;
    }

    .article-header{
        padding: 0px 15px;
        margin-bottom: 15px;
    }

    .imagen-caption{
        background: #000;
        padding: 15px;
        color: #fff;
        font-weight: 300;
    }

    .mobile-lasts-box{
        margin: 0px 15px;
    }

    .mobile-single-last-img{

    }

    .mobile-single-others-box{
        border: #000 dashed 1px;
        padding: 15px !important;
    }

    .form-submit input{
        color: #fff;
        background: #b60707;
        border: none;
        padding: 5px 15px;
        border-radius: 3px;
        cursor: pointer;
    }
}

.form-allowed-tags{
    display: none;
}

.wp-video{
    width: 100% !important;
    margin-bottom: 1em;
}

video{
    width: 100% !important;
    height: 402px;
}

.ultimas-noticias{
    border-bottom: #ddd solid 1px;
    margin-bottom: 15px;
}

.ultimas-the-title{
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: -3px;
    line-height: 18px;
}

.ultimas-noticias li{
    display: table;
    width: 100%;
    border-bottom: #ddd solid 1px;
    padding-bottom: 15px;
    padding-top: 15px;
}

.ultimas-fecha{
    color: #9c9696;
    float: right;
    margin-top: 10px;   
}

.ultimas-noticias li a{
    color: #333;
    font-size: 14px;
    font-family: 'Play', sans-serif;
}

.ultimas-noticias li:last-child{
    margin-bottom: 0px;
    border-bottom: none;
}

.ultimas-single{
    width: 90px;
    margin-right: 10px;
    float: left;
    position: relative;
}

.post-recents{
    background: #184b91;
    color: #fff;
    padding: 10px;
    font-size: 16px;
}

.amarilla-728x90-contenedor{
    display: table;
    width: 100%;
}

.mas-leidas-mb{
    margin-bottom: 15px;
}

.comment-reply-title{
    padding-bottom: 3px;
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 10px;
    background: #0c2661;
    color: #fff;
    padding: 5px 15px;
    margin-top: 0px;
    font-weight: 300; 
}